html {
	background-color: #eee;
}

body {
	color: #333;
	background-color: #fff;
	font-size: 13px;
	font-family: "Helvetica Neue", Corbel, "Nimbus Sans L", Helvetica, Arial, sans-serif;
	padding: 2em 4em;
	/* width: 860px; */
	margin: 0 auto;
}

pre, code {
	font-size: 12px;
}

pre {
	width: 100%;
	overflow: auto;
}

small {
	font-size: 90%;
}

small code {
	font-size: 11px;
}



h1 {
	font-size: 2em;
	margin-bottom: 0;
}

h2 {
	font-size: 1.2em;
	font-weight: normal;
	font-style: italic;
	margin-top: .2em;
	margin-bottom: 1.5em;
}

h3 {
	font-size: 1em;
	margin: 1em 0 .3em;;
}

p, ol, ul, pre, form {
	margin-top: 0;
	margin-bottom: 1em;
}

dl {
	margin: 0;
}

dd {
	margin: 0;
	padding: 0 0 0 1.5em;
}

code {
	background: #e5e5e5;
}

input {
	vertical-align: text-bottom;
}

ol, ul {
	margin: 0;
	padding: 0;
	padding-left: 30px;
}

nav {
	  background: #C5A059; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkODE0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MjVmMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #C5A059 0%, #826B34 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C5A059), color-stop(100%,#826B34)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #C5A059 0%,#826B34 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #C5A059 0%,#826B34 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #C5A059 0%,#826B34 100%); /* IE10+ */
background: linear-gradient(to bottom,  #C5A059 0%,#826B34 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C5A059', endColorstr='#826B34',GradientType=0 ); /* IE6-8 */

	border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left: medium none;
    border-top-style: solid;
    border-top-width: 1px;
}


/******************************************************************
 Global CSS Styles
******************************************************************/

.simple_menu, 
.simple_menu ol, 
.simple_menu ul {
	margin: 0 0 0 25px;
	padding: 0;
	list-style-type: none;
}

/* .simple_menu ol, 
.simple_menu ul {
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3); 
} */




/******************************************************************
 HORIZONTAL specific CSS Styles
******************************************************************/

.horizontal ol, 
.horizontal ul {
	display: none;
	position: absolute;
	margin: 0
	 0 0 1px;
	z-index: 9999;
}

.horizontal ol li ol, 
.horizontal ul li ul {
	display: none;
	position: absolute;
	margin: -28px 0 0 165px;
}

.horizontal {
	margin: 0;
}


.horizontal li {
	display: block;
	float: left;
}

.horizontal li ol li, .horizontal li ol li ol li, .horizontal li ol li ol li ol li,
.horizontal li ul li, .horizontal li ul li ul li, .horizontal li ul li ul li ul li  {
	display: block;
	float: none;
	width: 160px;
}

.horizontal li a {
	padding: 5px 10px 5px 10px;
	margin: 0;
}

.horizontal li li a {
    background: #3a2e24;
    border: none;
    color: white;
    margin: 0;
    padding: 5px 10px;
    text-shadow: none;
}    

.horizontal li.last {
	clear: right;
}

.horizontal li ol li.first a, .horizontal li ol li ol li.first a, 
.horizontal li ul li.first a, .horizontal li ul li ul li.first a {
	border-top-width: 1px;
	border-top-style: solid;
}




/******************************************************************
 VERTICAL specific CSS Styles
******************************************************************/

.vertical ol, 
.vertical ul {
	display: none;
	position: relative;
    right: 25px;
    width: 100%;
    z-index: 9999;
}


.vertical {
	margin: 0;
	width: auto;
}

.vertical li {
	display: block;
	width: auto;
}

.vertical li a {
	padding: 10px;
	margin: 0;
	width: auto;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-color: #c9942d;
}

.vertical li.first a, .vertical li ol li.first a, .vertical li ol li ol li.first a, 
.vertical li.first a, .vertical li ul li.first a, .vertical li ul li ul li.first a {
	border-top-width: 1px;
	border-top-style: solid;
}




/******************************************************************
 Sub menu arrow indicator CSS ICON - NO IMAGES
******************************************************************/

.simple_menu li a span.r {
	float: right;
	border: 0.4em solid #888;
	border-right-color: transparent;
	border-top-color: transparent;
	border-bottom-color: transparent;
	height: 0.001em;
	width: 0.001em;
	margin: 3px 0 0 0;
}

.simple_menu li a span.b {
	float: right;
	border: 0.4em solid #888;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	height: 0.001em;
	width: 0.001em;
	margin: 7px -5px 0 10px;
}

.simple_menu li ol {}











/******************************************************************
 COLOR SETUP
******************************************************************/


/* default */
.simple_menu li a {
	color: #666;
}

.simple_menu li a {
	display: block;
	text-decoration: none;
	boarder:none;
	background: #eeeeee;
	background: -moz-linear-gradient(top, #eeeeee 0%, #cfcfcf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cfcfcf));
	background: -webkit-linear-gradient(top, #eeeeee 0%,#cfcfcf 100%);
	background: -o-linear-gradient(top, #eeeeee 0%,#cfcfcf 100%);
	background: -ms-linear-gradient(top, #eeeeee 0%,#cfcfcf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cfcfcf',GradientType=0 );
	background: linear-gradient(top, #eeeeee 0%,#cfcfcf 100%);
	}

.simple_menu li a:hover, .simple_menu li a.selected {
	background: #eeeeee;
	background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top, #eeeeee 0%,#eeeeee 100%);
	background: -o-linear-gradient(top, #eeeeee 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top, #eeeeee 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 );
	background: linear-gradient(top, #eeeeee 0%,#eeeeee 100%);
	color: #666;
	}






/* orange */

.menu-top {
background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top,  #45484d 0%, #000000 46%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(46%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 46%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45484d 0%,#000000 46%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45484d 0%,#000000 46%); /* IE10+ */
background: linear-gradient(to bottom,  #45484d 0%,#000000 46%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

	border-radius: 5px 5px 0 0;
    height: 30px;
    width: auto;
}


.orange_menu li:first-child {
	
}

.horizontal li {border:none;}

.vertical li:last-child {
 border-bottom: 20px solid #000;	
}

.orange_menu ol li:last-child {
 border-bottom: none;	
}
.orange_menu li:first-child a {
}	

.horizontal.orange_menu li a {
	color: #000;
	padding: 6px 20px;
}

.orange_menu li a {
	color: #000000;
	padding: 8px 20px;
	
}


.horizontal.orange_menu li a {
	  background: #C5A059; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkODE0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MjVmMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #C5A059 0%, #826B34 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C5A059), color-stop(100%,#826B34)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #C5A059 0%,#826B34 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #C5A059 0%,#826B34 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #C5A059 0%,#826B34 100%); /* IE10+ */
background: linear-gradient(to bottom,  #C5A059 0%,#826B34 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C5A059', endColorstr='#826B34',GradientType=0 ); /* IE6-8 */

}

.horizontal.orange_menu ol li a {
	background: #2E2310;
	color: #fff;
}

.orange_menu li a {
	background: #C5A059; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkODE0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MjVmMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #C5A059 0%, #A98A43 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C5A059), color-stop(100%,#A98A43)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #C5A059 0%,#A98A43 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #C5A059 0%,#A98A43 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #C5A059 0%,#A98A43 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #C5A059 0%,#A98A43 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C5A059', endColorstr='#A98A43',GradientType=0 ); /* IE6-8 */
	text-shadow: 0 1px 1px #daba83;
	font-size: 14px;
	font-family: Georgia,Times,"Times New Roman",serif;
    font-weight: normal; 
}

.horizontal.orange_menu li a:hover, .horizontal.orange_menu li a.selected {
	color: #000;
}

.orange_menu li a:hover, .orange_menu li a.selected {
	background: #FFE08B;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkODE0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MjVmMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #FFE08B 0%, #FFD25E 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFE08B), color-stop(100%,#FFD25E)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #FFE08B 0%,#FFD25E 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #FFE08B 0%,#FFD25E 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #FFE08B 0%,#FFD25E 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #FFE08B 0%,#FFD25E 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFE08B', endColorstr='#FFD25E',GradientType=0 ); /* IE6-8 */
	color: #000000;
	}

.vertical.orange_menu ol li a {
	background: #F4F4F4; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkODE0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MjVmMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #F4F4F4 0%, #E5E5E5 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4F4F4), color-stop(100%,#E5E5E5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #F4F4F4 0%,#E5E5E5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #F4F4F4 0%,#E5E5E5 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #F4F4F4 0%,#E5E5E5 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #F4F4F4 0%,#E5E5E5 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4F4F4', endColorstr='#E5E5E5',GradientType=0 ); /* IE6-8 */
	padding-left: 30px; 
}
.orange_menu ol li a:hover, .orange_menu ol li a.selected {
	background: #fff;
}











/******************************************************************
 This is just for JavaScript fall back hovers
******************************************************************/

.simple_menu_css li:hover ol, 
.simple_menu_css li:hover ul {
	display: block;
}

.simple_menu_css li:hover ol ol, 
.simple_menu_css li:hover ul ul {
	display: none;
}

.simple_menu_css ol li:hover ol, 
.simple_menu_css ul li:hover ul {
	display: block;
}

.simple_menu_css ol li:hover ol ol, 
.simple_menu_css ul li:hover ul ul {
	display: none;
}

.simple_menu_css ol ol li:hover ol, 
.simple_menu_css ul ul li:hover ul {
	display: block;
}

.simple_menu_css ol ol li:hover ol ol, 
.simple_menu_css ul ul li:hover ul ul {
	display: none;
}

.simple_menu_css ol ol ol li:hover ol, 
.simple_menu_css ul ul ul li:hover ul {
	display: block;
}

.simple_menu_css ol ol ol li:hover ol ol, 
.simple_menu_css ul ul ul li:hover ul ul {
	display: none;
}

.simple_menu_css ol ol ol ol li:hover ol, 
.simple_menu_css ul ul ul ul li:hover ul {
	display: block;
}

.simple_menu_css ol ol ol ol li:hover ol ol, 
.simple_menu_css ul ul ul ul li:hover ul ul {
	display: none;
}




















